Extensions

OpenSource 115 2 16
Spree extension for affirm
Compatible spree versions: >= 2.2.0 ~> 2.2 ~> 2.2.0

Thumbs up 2 / 1 Thumbs down